This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 106545 - xsltproc man page doesn't mention --path
xsltproc man page doesn't mention --path
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: libxslt (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-08 05:45 EDT by Tim Waugh
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version: libxslt-1.1.15-1.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 11:31:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2003-10-08 05:45:27 EDT
Version-Release number of selected component (if applicable):
libxslt-1.0.33-2
Comment 1 Daniel Veillard 2004-08-31 05:40:46 EDT
Right, this was missing (as well as --load-trace), I commited this
upstream it will be fixed in the next libxslt release,

  thanks,

Daniel
Comment 2 David Lawrence 2006-04-10 11:31:16 EDT
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you
Comment 3 Daniel Veillard 2006-04-10 11:44:02 EDT
It's actually fixed in current Fedora release

Daniel

Note You need to log in before you can comment on or make changes to this bug.